Bug 19988 - toolbar doesn't work in ee
toolbar doesn't work in ee
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ee (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-29 10:07 EST by Tim Waugh
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-30 11:22:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-10-29 10:07:12 EST
Opening an image in ee, then right-clicking on it and choosing View->Tool
Bar shows this:

 Top
 Bottom
 Left
 Right
 ---
xHide

But selecting any of them has no effect, and there is no toolbar
afterwards.
Comment 1 Elliot Lee 2001-01-22 19:44:14 EST
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.